# clone this source:       gbp clone $PKG_GIT_URL
# track upstream source:   git remote add upstream-git $UPSTREAM_GIT_URL
# update this source:      gbp pull
# update upstream source:  git fetch upstream-git --tags
# import upstream release: gbp import-orig --upstream-vcs-tag=$VERSION --uscan
# build package:           gbp buildpackage
# publish source release:  gbp tag && gbp push

[DEFAULT]
pristine-tar = True
sign-tags = True
filter = ['*/.git*', 'debian/*']
debian-branch = debian/latest
upstream-branch = upstream/latest
